echo off   
cls   
echo  *************************************************************************   
echo  *                            PicturePak(TM)                             *   
echo  *     .CGM Metafile file format & .PCC PC Paintbrush file format        *   
echo  *************************************************************************   
echo.      
echo  This HELP file provides further information regarding the .CGM Metafile   
echo  file format and the .PCC PC Paintbrush file format and their use in   
echo  various applications.   
echo.      
echo  * Harvard Graphics 2.12  
echo.      
echo       Following the conversion to a .SYM file, a PicturePak image comes up  
echo    black on Harvard Graphic's default black background, rendering the  
echo    image invisible.  The best way to remedy this is to set the background  
echo    color to any color other than black before loading a PicturePak image.  
echo    The background color is set under the Setup/Color Palette menu options.  
echo.      
echo.      
echo.      
echo.      
echo.      
echo                                                             continued...   
echo.      
pause   
cls   
echo  *************************************************************************   
echo  *                            PicturePak(TM)                             *   
echo  *     .CGM Metafile file format & .PCC PC Paintbrush file format        *   
echo  *************************************************************************   
echo.      
echo  * WordPerfect 5.0  
echo.      
echo       WordPerfect 5.0 may print the filled in areas of PicturePak .CGM  
echo    files in a gray pattern instead of a solid black.  If you are using an
echo    Apple Laserwriter, filled areas are a very dark gray and print as we
echo    intended.  In this case, the GRAPHCNV.EXE conversion changes the gray
echo    to white and we suggest you use them as is.
echo.      
echo.      
echo.      
echo.      
echo  *************************** End of HELP File ****************************   
echo.      
